.vid_4 {
	height: 588px;
}

.vid_3 {
	height: 591px;
	}
.case__one{
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.scroll{
	display: none;
}
.case div{
    cursor: initial;
}
.bg{
	background-image: url(https://patsany.agency/img/texture.png), url(https://patsany.agency/img/resex_pat.svg), url(/img/resex_bg.svg);
	background-repeat: repeat, no-repeat, no-repeat;
	background-size: auto, 100%, cover;
    background-position: 0 0, 0 59px, 0 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.case__title{
	font-weight: 400;
	font-size: 55px;
	line-height: 123px;
	padding-top: 40px;
}
.case__subtitle{
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	color: #E4BA26;
	/* background: #E4BA26;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent; */
}

.resex_container{
	padding-left: 20px;
	padding-right: 20px;
	z-index: 1;
}

.resex_team {
	padding-top: 50px;
	display: flex;
	gap: 50px;
}

.resex_team_item {
	width: 350px;
}

.resex_h2{
	padding-top: 33px;
	font-size: 24px;
	line-height: 32px;
	/* background: linear-gradient(69.47deg, #C5391B 23.12%, #EA952A 34.15%, #C73A1C 65.89%, #B62E43 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent; */
	color: #E4BA26;
	padding-bottom: 30px;
}
.resex_bgblock{
	background: linear-gradient(109.43deg, #94D78A 17.13%, #99B7D3  90.84%);
}
.cs_img1{
	
}
.cs_img1 img{
	width: 100%;
}
.cs_img2{
	padding-top: 80px;
    width: 100%;
    text-align: center;
}
.cs_img2 img{
	
}
.cs_img3{
	margin-top: -180px;
	transform: translateX(800px);
}
.cs_img3 img{
	
}
.cs_img4{
	background: black;box-shadow: 0 0 100px 100px black;
	padding-top: 80px;
	transform: translateX(-50px);
}
.cs_img4 img{
	
}
.cs_img5{
	background: black;box-shadow: 0 0 100px 100px black;
	margin-top: -544px;
	transform: translateX(771px);
}
.cs_img5 img{
	
}
.cs_img6{
	padding-top: 90px;
	transform: translateX(230px);
}
.cs_img6 img{
	
}
.cs_img7{
	margin-top: -410px;
	transform: translateX(737px);
}
.cs_img7 img{
	
}
.cs_img8{
	padding-top: 110px;
}
.cs_img8 img{
	
}
.cs_img9{
	margin-top: -250px;
	transform: translateX(910px);
}
.cs_img9 img{
	
}
.cs_img10{
	padding-top: 130px;
	transform: translateX(126px);
}
.cs_img10 img{
	
}
.cs_img11{
	padding-top: 130px;
	transform: translateX(230px);
}
.cs_img11 img{
	
}
.cs_img12{
	padding-top: 100px;
}
.cs_img12 img{
	
}
.cs_img13{
	padding-top: 130px;
	transform: translateX(534px);
}
.cs_img13 img{
}
.cs_img14{
	padding-top: 120px;
}
.cs_img14 img{
	width: 100%;
}
.resex_container_blue{
	background: linear-gradient(120deg, #797726 1%, #61581B 50%, #797726 99%);
	padding-bottom: 1px;
}

.resex_container_purple {
	background: linear-gradient(120deg, #F097F4 25%,  #D17DCE 99%);
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: -5px;
}

.resex_container_purple-2 {
	background: linear-gradient(120deg, #F097F4 25%,  #D17DCE 99%);
	margin-top: 50px;
	padding-bottom: 50px;
}

.resex_container_purple-3 {
	background: linear-gradient(120deg, #F097F4 25%,  #D17DCE 99%);
	padding-bottom: 50px;
}

.resex_container_khaky {
	background: linear-gradient(120deg, #797726 1%, #61581B 50%, #797726 99%);
	padding-top: 50px;
	padding-bottom: 50px;
}

.resex_container_gradient_2 {
	background: linear-gradient(68.4deg, #BFC14B 2.54%, #E4BA26 29.06%, #C25C83 81.02%, #C5391B 100.24%);
 }

 .resex_vid2{
	display: block;
	margin-top: 70px;
}
.resex_vid3{
	display: block;
	margin-top: 70px;
}
.resex_txt1{
	display: inline-block;
	font-weight: 400;
	font-size: 21px;
	line-height: 34px;
	color: #E4BA26;
	/* background:	linear-gradient(69.47deg, #C5391B 2.4%, #C25C83 36.69%, #C25C83 71.92%, #C5391B 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent; */
}

.resex_txt70 {
	width: 70%;
}

.resex_txt_khaky {
	background:	linear-gradient(69.47deg, #797726 1%, #61581B 50%, #797726 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent; 
}

.txt-black {
	color: #000;
}
.resex_txt2{
	font-weight: 400;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt3{
	padding-top: 90px;
	font-size: 130px;
	line-height: 125px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #E4BA26;
	/* background: linear-gradient(69.47deg, #C5391B 23.12%, #EA952A 34.15%, #C73A1C 65.89%, #B62E43 97.64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent; */
}

.resex_txt4{
	margin-top: 60px;
	font-size: 40px;
	line-height: 55px;
	color: #000000;
}
.resex_txt5{
	margin-top: 60px;
	font-weight: 400;
	font-size: 65px;
	line-height: 70px;
	text-transform: uppercase;

	color: #000000;
}
.resex_txt6{
	position: relative;
	font-weight: 400;
	font-size: 21px;
	line-height: 40px;
	color: #000000;
	z-index: 1;
}
.resex_txt6 img{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.resex_txt7{
	position: relative;
	font-weight: 400;
	font-size: 21px;
	line-height: 40px;
	color: #000000;
	z-index: 1;
}
.resex_txt7 img{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.resex_txt8{
	position: relative;
	font-weight: 400;
	font-size: 21px;
	line-height: 40px;
	color: #000000;
	z-index: 1;
}
.resex_txt8 img{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.resex_txt9{
	position: relative;
	font-weight: 400;
	font-size: 21px;
	line-height: 40px;
	color: #000000;
	z-index: 1;
}
.resex_txt9 img{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.resex_txt10{
	margin-top: 110px;
	padding-bottom: 130px;
	font-size: 21px;
	line-height: 40px;
	color: #000000;
}
.resex_txt11{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(93.59deg, #F097F4 0.11%, #D17DCE 97.08%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}

.resex_txt11-110{
	margin-top: 90px;
	font-size: 110px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(93.59deg, #F097F4 0.11%, #D17DCE 97.08%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt12{
	margin-top: 40px;
	font-size: 30px;
	line-height: 40px;
	color: #FFFFFF;
	max-width: 900px;
}

.txt-fullwidth {
	max-width: 100%;
}

.txt_last {
	padding-bottom: 90px;
}

.resex_txt_last {
	margin-top: 40px;
	font-size: 40px;
	line-height: 40px;
	color: #FFFFFF;
	padding: 80px 0 80px 0;
}
.resex_txt13{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(93.59deg, #D07ECE 0.11%, #F097F4 38.08%, #F8D849 98%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt13 span{
	margin-top: 20px;
	-webkit-text-fill-color: #fff;
	display: block;
	color: #fff;
}
.resex_txt3 span{
	margin-top: 20px;
	display: block;
}

.resex_txt14{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt15{
	margin-top: 40px;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt16{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt16 span{
	margin-top: 20px;
	-webkit-text-fill-color: #fff;
	display: block;
	color: #fff;
}
.resex_txt17{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt18{
	margin-top: 40px;
	margin-top: 40px;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;

}
.resex_txt19{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt20{
	margin-top: 40px;
	font-size: 40px;
	line-height: 55px;
	color: #FFFFFF;
}
.resex_txt21{
	font-size: 21px;
	line-height: 40px;
	color: #000000;
}
.resex_txt22{
	display: inline-block;
	font-size: 21px;
	line-height: 40px;
	display: inline-blokc;
	background: linear-gradient(69.47deg, #BFC14B 2.4%, #E4BA26 36.69%, #C25C83 71.92%, #C5391B 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt23{
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
	padding-bottom: 90px;
}
.resex_txt24{
	margin-top: 90px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt25{
	margin-top: 40px;
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt26{
	position: absolute;
	font-size: 360px;
	line-height: 360px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	opacity: 0.3;
    transform: translateY(-50%);
}
.resex_txt27{
	font-weight: 400;
	font-size: 65px;
	line-height: 40px;
	color: #FFDCB5;
}
.resex_txt28{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	letter-spacing: -0.01em;
	color: #FFDCB5;
}
.resex_txt29{
	position: absolute;
	font-size: 360px;
	line-height: 360px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	opacity: 0.3;
    transform: translateY(-50%);
}
.resex_txt30{
	font-weight: 400;
	font-size: 65px;
	line-height: 40px;
	color: #1CFFEE;
}
.resex_txt31{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	letter-spacing: -0.01em;
	color: #1CFFEE;
}
.resex_txt32{
	position: absolute;
	font-size: 360px;
	line-height: 360px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	opacity: 0.3;
    transform: translateY(-50%);
}
.resex_txt33{
	font-weight: 400;
	font-size: 65px;
	line-height: 40px;
	color: #B36FF7;
}
.resex_txt34{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	letter-spacing: -0.01em;
	color: #B36FF7;
}
.resex_txt35{
	padding-top: 90px;
	padding-bottom: 80px;
	font-size: 120px;
	line-height: 123px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt36{
	font-size: 40px;
	line-height: 55px;
	color: #FFFFFF;
}
.resex_txt37{
	font-size: 25px;
	line-height: 40px;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt38{
	font-size: 25px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt39{
	padding-top: 100px;
	font-size: 120px;
	line-height: 125px;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt40{
	padding-top: 40px;
	font-size: 40px;
	line-height: 55px;
	color: #FFFFFF;
}
.resex_txt41{
	padding-top: 120px;
	font-size: 120px;
	line-height: 125px;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt42{
	padding-top: 120px;
	font-size: 120px;
	line-height: 125px;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt43{
	padding-top: 40px;
	font-size: 40px;
	line-height: 55px;
	color: #FFFFFF;
}
.resex_txt44{
	padding-top: 90px;
	font-size: 120px;
	line-height: 123px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt45{
	padding-top: 60px;
	font-size: 40px;
	line-height: 55px;
	color: #FFFFFF;
}
.resex_txt46{
	padding-top: 100px;
	display: inline-block;
	font-size: 65px;
	line-height: 70px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt47{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt48{
	font-size: 21px;
	line-height: 40px;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	padding-top: 60px;
}
.resex_txt49{
	padding-top: 100px;
	display: inline-block;
	font-size: 65px;
	line-height: 70px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt50{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt51{
	padding-top: 60px;
	font-size: 21px;
	line-height: 40px;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt52{
	padding-top: 100px;
	display: inline-block;
	font-size: 65px;
	line-height: 70px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt53{
	padding-top: 40px;
	font-size: 21px;
	line-height: 40px;
	color: #FFFFFF;
}
.resex_txt54{
	text-fill-color: transparent;
	padding-top: 60px;
	display: inline-block;
	font-size: 21px;
	line-height: 40px;
	background: linear-gradient(69.47deg, #1CFFEE 2.4%, #666FF7 36.69%, #B36FF7 71.92%, #FFDCB5 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	padding-bottom: 120px;
}
.resex_txt55{
	padding-top: 90px;
	padding-bottom: 110px;
	font-size: 65px;
	line-height: 70px;
	text-transform: uppercase;
	color: #0E0F0F;
}
.resex_txt56{
	margin-top: 90px;
	display: inline-block;
	font-size: 120px;
	line-height: 125px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	background: linear-gradient(69.47deg, #BFC14B 2.4%, #E4BA26 36.69%, #C25C83 71.92%, #C5391B 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt57{
	position: absolute;
	display: block;
	margin-top: 110px;
}
.resex_txt58{
	margin-top: 110px;
	position: absolute;
	left: 510px;
	display: block; 
}
.resex_txt59{
	font-size: 25px;
	line-height: 27px;
	background: linear-gradient(69.74deg, #BFC14B 2.36%, #E4BA26 17.74%, #C25C83 38.22%, #C5391B 84.41%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.resex_txt60{
	margin-top: 5px;
	font-size: 15px;
	line-height: 30px;
	color: #FFFFFF;
}
.resex_container_team{
	padding-bottom: 0px;
}
.resex_cols2{
	margin-top: 80px;
	margin-bottom: 110px;
}

.resex_two_cols {
	display: flex;
	gap: 50px;
	padding-bottom: 90px;
}
.resex_two_cols2 {
	display: flex;
	padding-bottom: 0px;
	align-items: center;
}

.resex_three_columns {
	display: flex;
	gap: 25px;
	padding-top: 50px;
	justify-content: space-between;
}

.resex_result_item {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 400px;
}

.resex_result_item h3 {
	font-size: 90px;
	background: linear-gradient(69.47deg, #F097F4 2.4%, #D17DCE 97.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}


.resex_cols-padding {
	padding-top: 50px;
}
.resex_cols3{
	margin-top: 70px;
}
.resex_cols4{
	margin-top: 100px;
}
.resex_cols5{
	margin-top: 100px;
}
.resex_cols6{
	margin-top: 100px;
}
.resex_cols7{
	margin-top: 80px;
}
.resex_cols8{
	margin-top: 80px;
}
.resex_cols9{
	margin-top: 80px;
}
.resex_cols10{
	margin-top: 80px;
}
.resex_cols11{
	margin-top: 80px;
}
.resex_cols12{
	margin-top: 80px;
}
.resex_cols13{
	margin-top: 80px;
}
.resex_cols_3{
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.resex_cols_3_1{
	padding-top: 200px;
  width: calc(33% - 15px);
}
.resex_cols_3_2{
	padding-top: 200px;
  width: calc(33% - 15px);
}
.resex_cols_3_3{
	padding-top: 200px;
  width: calc(33% - 15px);
}
@media screen and (max-width: 767.98px){
	.resex_img_animation {
		display: none;
	}

	.resex_team {
		flex-direction: column;
	}

	.resex_txt70 {
		width: 100%;
	}

	.hide-sm {
		display: none;
	}

	.resex_two_cols {
		display: flex;
		gap: 20px;
		flex-direction: column;
		padding-bottom: 0px;
	}

	.resex_two_cols2 {
		display: flex;
		padding-bottom: 0px;
		flex-direction: column;
	}

	.resex_three_columns {
		display: flex;
		flex-direction: column;
		gap: 40px;
		padding-top: 50px;
		justify-content: flex-start;
	}
	
	.resex_result_item {
		display: flex;
		flex-direction: column;
		gap: 10px;
		width: 100%;
	}
	
	.resex_result_item h3 {
		font-size: 60px;
		background: linear-gradient(69.47deg, #F097F4 2.4%, #D17DCE 97.64%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		background-clip: text;
		text-fill-color: transparent;
	}

	.cs_img2 {
		padding-top: 25px;
	}

	.resex_awsm_text {
		font-size: 15px;
	}

	.resex_txt1{
		font-size: 15px;
		line-height: 18px;
	}
	.resex_txt2{
		font-size: 15px;
		line-height: 23px;
    padding-top: 10px;
	}
	.resex_txt3{
		font-size: 38px;
		line-height: 41px;
		padding-top: 40px;
	}

	.txt_last {
		padding-bottom: 40px;
	}
	.resex_txt4{
		font-size: 22px;
		line-height: 26px;
		margin-top: 20px;
	}
	.resex_txt5{
		font-size: 25px;
		line-height: 32px;
		margin-top: 20px;
	}
	.resex_cols2{
		margin-top: 45px;
		margin-bottom: 45px;
	}
	.resex_txt6{
font-size: 15px;
line-height: 23px;
	}
	.resex_txt7{
font-size: 15px;
line-height: 23px;
	}
	.resex_txt8{
font-size: 15px;
line-height: 23px;
	}
	.resex_txt9{
font-size: 15px;
line-height: 23px;
	}
	.resex_txt6 img{
		width: 60px;
	}
	.resex_txt7 img{
		width: 60px;
	}
	.resex_txt8 img{
		width: 60px;
	}
	.resex_txt9 img{
		width: 60px;
	}
	.resex_txt21{
		font-size: 15px;
		line-height: 23px;
		padding-top: 15px;
	}
	.resex_cols3 {
    margin-top: 40px;
	}
	.resex_cols4 {
    margin-top: 40px;
	}
	.resex_cols5 {
    margin-top: 40px;
	}
	.resex_cols6 {
    margin-top: 40px;
	}
	.resex_txt10{
		margin-top: 60px;
		font-size: 15px;
		line-height: 23px;
		padding-bottom: 60px;
	}
	.resex_txt11{
		margin-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt12{
		margin-top: 20px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt13{
		font-size: 38px;
		line-height: 41px;
		margin-top: 60px;
	}
	.resex_txt14{
		font-size: 38px;
		line-height: 41px;
		margin-top: 60px;
	}
	.resex_txt15{
		font-size: 15px;
		line-height: 23px;
		margin-top: 20px;
	}
	.resex_txt16{
		font-size: 38px;
		line-height: 41px;
		margin-top: 60px;
	}
	.resex_txt17{
		font-size: 38px;
		line-height: 41px;
		margin-top: 60px;
	}
	.resex_txt18{
		font-size: 15px;
		line-height: 23px;
		margin-top: 20px;
	}
	.resex_txt19{
		font-size: 38px;
		line-height: 41px;
		margin-top: 60px;
	}
	.resex_txt20{
		font-size: 22px;
		line-height: 26px;
		margin-top: 40px;
	}
	.resex_txt22{
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt23{
		padding-top: 15px;
		font-size: 15px;
		line-height: 23px;
		padding-bottom: 15px;
	}
	.resex_txt24{
		margin-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt25{
		margin-top: 40px;
		font-size: 22px;
		line-height: 26px;
	}
	.resex_cols7{
		margin-top: 50px;
		margin-bottom: 20px;
	}
	.resex_cols8{
		margin-top: 50px;
	}
	.resex_cols9{
		margin-top: 50px;
	}
	.resex_cols10{
		margin-top: 50px;
	}
	.resex_cols11{
		margin-top: 50px;
	}
	.resex_cols_3{
		display: block;
	}
	.resex_cols_3_1{
		padding-top: 140px;
		width: 100%;
	}
	.resex_cols_3_2{
		padding-top: 140px;
		width: 100%;
	}
	.resex_cols_3_3{
		padding-top: 140px;
		width: 100%;
	}
	.resex_txt26{
		font-size: 260px;
	}
	.resex_txt27{
		font-size: 38px;
		line-height: 23px;
	}
	.resex_txt28{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt29{
		font-size: 260px;
	}
	.resex_txt30{
		font-size: 38px;
		line-height: 23px;
	}
	.resex_txt31{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt32{
		font-size: 260px;
	}
	.resex_txt33{
		font-size: 38px;
		line-height: 23px;
	}
	.resex_txt34{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt35{
		padding-top: 60px;
		padding-bottom:0;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt36{
		margin-top: 40px;
		font-size: 22px;
		line-height: 26px;
	}
	.resex_txt37{
		font-size: 15px;
		line-height: 33px;
	}
	.resex_txt38{
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt39{
		padding-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt40{
		font-size: 22px;
		line-height: 26px;
		padding-top: 20px;
	}
	.resex_txt41{
		padding-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt42{
		padding-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt43{
		padding-top: 40px;
		font-size: 22px;
		line-height: 26px;
	}
	.resex_txt44{
		padding-top: 60px;
		font-size: 38px;
		line-height: 41px;
	}
	.resex_txt45{
		padding-top: 60px;
		font-size: 22px;
		line-height: 26px;
	}
	.resex_txt46{
		padding-top: 60px;
		font-size: 25px;
		line-height: 32px;
	}
	.resex_txt47{
		padding-top: 20px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt48{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt49{
		padding-top: 60px;
		font-size: 25px;
		line-height: 32px;
	}
	.resex_txt50{
		padding-top: 20px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt51{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt52{
		padding-top: 60px;
		font-size: 25px;
		line-height: 32px;
	}
	.resex_txt53{
		padding-top: 20px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt54{
		padding-top: 23px;
		font-size: 15px;
		line-height: 23px;
	}
	.resex_txt55{
		padding-top: 60px; 
		padding-bottom: 60px; 
    font-size: 38px;
    line-height: 41px;
	}
	.resex_txt56{
    padding-top: 40px;
    font-size: 60px;
    line-height: 61px;
	}
	.resex_txt57{
		margin-top: 40px;
		position: static;
	}
	.resex_txt58{
		position: static;
		margin-top: 40px;
	}
	.resex_container_team{
		padding-bottom: 0;
	}
	.cs_img2 {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.cs_img2 img{
		max-width: 100%;
	}
	.cs_img3{
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 60px;
		transform: none;
	}
	.cs_img3 img{
		width: 160px;
	}
	.cs_img4{
		display: flex;
		align-items: center;
		justify-content: center;
		padding-top: 60px;
		transform: none;
	}
	.cs_img5{
		padding-top: 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 60px;
		transform: none;
	}
	.cs_img4 img{
		max-width: 100%;
	}
	.cs_img5 img{
		max-width: 100%;
	}
	.cs_img6{
		padding-top: 60px;
		transform: translateX(20px);
	}
	.cs_img6 img{
		width: 193px;
	}
	.cs_img7{
		margin-top: 0;
		padding-top: 40px;
		transform: translateX(130px);
	}
	.cs_img7 img{
		width: 220px;
	}
	.cs_img8{
		padding-top: 60px;
		transform: translateX(0px);
	}
	.cs_img8 img{
		width: 309px;
	}
	.cs_img9{
		margin-top: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-top: 60px;
		transform: translateX(0px);
	}
	.cs_img9 img{
		max-width: 100%;
	}
	.cs_img10{
		margin-top: 0;
		padding-top: 60px;
		transform: translateX(0px);
	}
	.cs_img10 img{
		width: 326px;
	}
	.cs_img11{
		margin-top: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-top: 60px;
		transform: translateX(0px);
	}
	.cs_img11 img{
		max-width: 100%;
	}
	.cs_img12{
		margin-top: 0;
		padding-top: 40px;
		transform: translateX(0px);
	}
	.cs_img12 img{
		width: 212px;
	}
	.cs_img13{
		margin-top: 0;
		padding-top: 30px;
		transform: translateX(134px);
	}
	.cs_img13 img{
		width: 220px;
	}
	.cs_img14{
		padding-top: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.cs_img14 img{
		max-width: 100%;
	}
}
@media screen and (min-width: 768px){
	.case__one{
		padding-left: 120px;
		padding-right: 120px;
		min-height: calc(100vh - 68px);
	}
	.scroll{
		position: absolute;
		display: block;
		left:100px;
		bottom: 40px;
		font-size: 25px;
		line-height: 32px;
		letter-spacing: -0.05em;
		color: #FFFFFF;
		transform: rotate(-90deg);
		opacity: 0.3;
	}
	.case__title{
		font-size: 150px;
		line-height: 123px;
		padding-top: 150px;
		padding-left: 25%;
	}
	.case__subtitle{
		position: absolute;
		left: 40%;
		padding-top: 40px;
		font-size: 25px;
		width: 650px;
	}
	.resex_container{
		padding-left: 120px;
		padding-right: 120px;
		position: relative;
	}
	.resex_h2{
		font-size: 40px;
		line-height: 55px;
		padding-top: 130px;
		padding-bottom: 130px;
		width: 850px;
	}
	.resex_cols{
		display: flex;
	}
	.resex_col1{
		width: 25%;
	}
	.resex_col2{
		width: 75%;
	}
	
}




@media screen and (min-width: 768px) and (max-width: 1439px){
.case__one{
	padding-left:50px;
	padding-right: 50px;
}
.case__title{
	font-size: 130px;
}
	.resex_container{
		padding-left: 50px;
		padding-right: 50px;
	}
}








.next__block{
	padding: 60px 20px;
}
.next__name{
	margin-top: 44px;
	font-size: 60px;
	line-height: 52px;
	color: #FFFFFF;
	position: relative;
}
.next__desc{
    display: inline-block;
	margin-top: 34px;
	font-size: 23px;
	line-height: 25px;
	color: #E4BA26;
	/* background: linear-gradient(69.47deg, #BFC14B 2.4%, #E4BA26 19.63%, #C25B7F 46.24%, #C5391B 68.87%, #C25C83 97.64%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent; */

}
.next__link_wrap{
	margin-top: 46px;
	position: relative;
}
.next__link{
	display: block;
	text-decoration: none;
	padding-top: 22px;
	font-size: 28px;
	line-height: 44px;
	color: #FFFFFF;
	width: 332px;
	height: 218px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url("/img/arrow_shape_resex.svg");
}
.next__name span{
	font-weight: bold;
	font-size: 12.9447px;
	line-height: 64px;
	position: relative;
	top: -40px;
}
.next__link_prev{
	display: none;
}



@media screen and (min-width: 768px){
	.next__block{
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.next__desc{
		padding-left: 340px;
	}
	.next__link_wrap{
		margin-top: -20px;
		display: inline-flex;
	}
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
	}
}
@media screen and (min-width: 1024px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 0%;
	}
	.next__block{
		padding-left: 130px;
		padding-right: 130px;
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
	}
}
@media screen and (min-width: 1366px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 100%;
	}
	.next__block{
		padding-left: 250px;
		padding-right: 130px;
		padding-top: 115px;
		padding-bottom: 130px;
	}
	.next__link_wrap{
		margin-top: 0px;
		position: absolute;
		right: 130px;
		top: 175px;
	}
	.next__desc{
		padding-left: 240px;
	}
}

.color_black {
    color: #000000;
}

.resex_awsm_text {
    font-size: 34px;
    font-family: Work Sans, sans-serif;
    background: linear-gradient(93.71deg, #BFC14B 55.7%, #E4BA26 71.64%),
linear-gradient(0deg, #FFFFFF, #FFFFFF);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}

.resex_img_inline {
	display: flex;
	justify-content: space-between;
	padding: 50px 0 50px 0;
}

/*slider*/
.swiper-slide{
	width: auto;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 500px;
}
.swiper-slide img{
	width: 400px;
	height: 400px;

}
.case__slider{
	position: relative;
	cursor: pointer !important;
	padding: 90px 0 50px 0;
}
.case__slider__prev{
	cursor: pointer !important;
	position: absolute;
	top: 60%;
	left: 30%;
	background-repeat: no-repeat;
	width: 70px;
	height: 68px;
	background-size: 70px;
	background-image: url("data:image/svg+xml,%3Csvg width='75' height='49' viewBox='0 0 75 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M24.569 49L28.8685 44.7125L11.6703 27.5625L75 27.5625L75 21.4375L11.6703 21.4375L28.8685 4.28749L24.569 -4.40882e-06L2.14186e-06 24.5L24.569 49Z' fill='white'/%3E%3C/svg%3E%0A");
	z-index: 10;
}
.case__slider__next{
	cursor: pointer !important;
	position: absolute;
	top: 60%;
	right: 30%;
	background-repeat: no-repeat;
	width: 70px;
	height: 68px;
	background-size: 70px;
	background-image: url("data:image/svg+xml,%3Csvg width='75' height='49' viewBox='0 0 75 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M50.431 0L46.1315 4.2875L63.3297 21.4375H0V27.5625H63.3297L46.1315 44.7125L50.431 49L75 24.5L50.431 0Z' fill='white'/%3E%3C/svg%3E%0A");
	z-index: 10;
}

.slide_item_23 {
	padding-bottom: 50px;
	height: auto !important;
}

@media screen and (max-width: 767.98px){
	.mt25-mob {
		margin-top: 25px;
	}
	
	.mb25-mob {
		margin-bottom: 25px;
	}
	.resex_awsm_text {
		font-size: 18px;
	}

	.case__slider{
		position: relative;
		cursor: pointer !important;
		padding: 25px 0 50px 0;
	}

	.case__slider__prev{
		cursor: pointer !important;
		position: absolute;
		top: 75%;
		left: 10%;
		background-repeat: no-repeat;
		width: 38px;
		height: 68px;
		background-size: 38px;
		background-image: url("data:image/svg+xml,%3Csvg width='75' height='49' viewBox='0 0 75 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M24.569 49L28.8685 44.7125L11.6703 27.5625L75 27.5625L75 21.4375L11.6703 21.4375L28.8685 4.28749L24.569 -4.40882e-06L2.14186e-06 24.5L24.569 49Z' fill='white'/%3E%3C/svg%3E%0A");
		z-index: 10;
	}
	.case__slider__next{
		cursor: pointer !important;
		position: absolute;
		top: 75%;
		right: 10%;
		background-repeat: no-repeat;
		width: 38px;
		height: 68px;
		background-size: 38px;
		background-image: url("data:image/svg+xml,%3Csvg width='75' height='49' viewBox='0 0 75 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M50.431 0L46.1315 4.2875L63.3297 21.4375H0V27.5625H63.3297L46.1315 44.7125L50.431 49L75 24.5L50.431 0Z' fill='white'/%3E%3C/svg%3E%0A");
		z-index: 10;
	}

	.resex_img_inline {
		flex-direction: column;
		justify-content: baseline;
		padding: 0;
	}

	.resex_img_inline img {
		margin-bottom: 25px;
	}

	.resex_txt_last {
		font-size: 16px;
		line-height: 24px;
		padding: 40px 0 40px 0;
	}


 }

@media screen and (min-width: 767px) and (max-width: 821px){
	.case__one {
		min-height: calc(70vh - 68px);
	}
	.case__title {
		padding-left: 0;
		width: 100%;
	}
	.case__subtitle {
		position: relative;
		left: 0;
	}
	.resex_h2 {
		width: 100%;
	}
	.resex_txt11, .resex_txt13, .resex_txt3, .resex_txt11 .resex_txt70 {
		font-size: 85px;
    		line-height: 95px;
	}
	.cs_img2 img {
    		width: 100%;
	}

	.resex_img_inline {
		flex-direction: column;
		gap: 50px;
	}

	.vid_4, .vid_3 {
		height: 1080px;
	}
	.resex_txt70 {
		width: 100%;	
	}
	.resex_img_animation {
		display: none;
	}
 }